[Question #37929]: ICQ over pidgin broken

Evan Platt evan at espphotography.com
Tue Jul 1 18:14:42 EDT 2008


As was mentioned before, see 
https://bugs.launchpad.net/ubuntu/+source/pidgin/+bug/244591

Iain Lane wrote:
> Question #37929 on pidgin in ubuntu changed:
> https://answers.edge.launchpad.net/ubuntu/+source/pidgin/+question/37929
>
>     Linked to bug: #244591
>     https://bugs.edge.launchpad.net/bugs/244591
>     "Cannot connect to ICQ ("The client version you are using is too old.")"
>
>   



More information about the Support mailing list